DELETE FROM T_PERM_PERMITEM WHERE FID = '1Z1A0KAUMU9Y';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1Z1A0KAUMU9Y','47150e89000000ac','10','/SII0T3E=QIP','结束合同','20','QXIFM0002');
DELETE FROM T_PERM_PERMITEM WHERE FID = '1Z1A2SZUG=9C';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1Z1A2SZUG=9C','47150e89000000ac','10','/SII0T3E=QIP','激活合同','20','QXIFM0003');

DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '1Z1A0KAUN72K';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1Z1A0KAUMU9Y','1Z1A0KAUN72K','zh_CN','结束合同');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '1Z1A0KAUN72L';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1Z1A0KAUMU9Y','1Z1A0KAUN72L','zh_TW','結束合同');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '1Z1A2SZUGO2/';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1Z1A2SZUG=9C','1Z1A2SZUGO2/','zh_CN','激活合同');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '1Z1A2SZUGO20';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1Z1A2SZUG=9C','1Z1A2SZUGO20','zh_TW','激活合同');

DELETE FROM T_PERM_PERMITEM WHERE FID = '1Z3Y=NT4HZJA';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1Z3Y=NT4HZJA','47150e89000000ac','10','/SII0T3E=QIP','下推付款单','20','QXIFM0004');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '1Z3Y=NT4K3PC';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1Z3Y=NT4HZJA','1Z3Y=NT4K3PC','zh_CN','下推付款单');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '1Z3Y=NT4K3PD';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1Z3Y=NT4HZJA','1Z3Y=NT4K3PD','zh_TW','下推付款單');
